@media only screen and (orientation: portrait){

	main{
		width: 100%;
		text-align:center;
		top: 0px;
	}

	#left {
		width: 100%;
		color: #363636;
		text-align: left;
		float: none;
	}

	#right {
		background-color: #3389b0;
		color: white;
		float: none;
		width: 100%;
		height: 60%;
		text-align: left;
		padding-top: 0.90px;
	}

	#right h2 {
		color: #363636;
	}

}